Graph 2.3.0 problem

graph

(pitt) #1

I just installed Kibana 4.5, elasticsearch 2.3 with graph 2.3.0.

When I select an index and data to graph, I have this error:

Anybody can help me with this problem ?


(Colin Goodheart-Smithe) #2

There should be an exception in your elasticsearch or kibana server logs. Could you look there and paste the exception that you find in this topic?


(pitt) #3

Problem solved:
I forgot to restart elasticsearch after graph installation :slight_smile:


(system) #4